<?php
declare(strict_types=1);

namespace App\Doctrine\Access;

use Doctrine\ORM\QueryBuilder;

interface AccessExtensionInterface{
    public function support(string $name): bool;
    public function addWhere(QueryBuilder $queryBuilder): void;
}
